Subject: A Chinese Usenet Newsgroup

From: "Ya-Gui Wei ~{QG9p~}" <[email-masked]>
Date: Mon, 29 Jun 1992 22:54:10 -0500

Greetings,

  In case the word isn't out, a new usenet newsgroup, alt.chinese.text,
has been created. If you have access to usenet, you should be able
to see it about now. If your site hasn't created this group, contact your
news administrator and ask him/her to create it right away.

  The new group will be used exclusively for posting of Chinese text.
It will be an open forum with no restriction on topics.

  My initial proposal is to use only the HZ and zW encoding methods for
posting to this group. Our eventual aim is to be able to read the
Chinese text on this group just as conveniently as we read English news.
There have been tools on some platforms that do just that, but they
are far from enough. Hopefully creation of this group will give some
incentive to potential developers of these tools.

  It is likely that either me or someone else will post Hua Xia Wen
Zhai to this group in either zW or hz format. Those of you who have
been receiving the zW version of HXWZ from me please let me know
if you still want me to send them to you. (If I don't hear from you,
then I'll assume that you can get it from a.c.t. and don't need it
from me anymore. Giving the amount of time I spend on e-mails nowadays
it's getting hard for me to relay the stuff in a timely manner.)

  Ya-Gui Wei  魏亚桂